HRMS - Bug #2878

Employee Information dropdown> user is not able to use calendar >check issue below

06/23/2022 04:08 PM - Abhishek k

Status: Reopened Start date:
Priority: High Due date:
Assignee: Amitesh Kumar Rai % Done:
Category: Estimated time:
Target version: Spent time:
Description

Steps to reproduce:-

Dashboard>Menu Bar>Employee Information drop-down>Manage Employees> employee information page>extended information

page> Last pay date > calendar drop-down is not in work
Expected:-User should able to select proper date format
History

#1 - 07/07/2022 03:14 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 07/12/2022 12:14 PM - Abhishek k

- File clipboard-202207121213-va2zr.png added
- Description updated

- Status changed from Resolved to Reopened

- Assignee changed from Iram Hamdani to Amitesh Kumar Rai
